.left {
  background-color: #ffcccc;
	width: 20%;
	height: 100%;
  position: absolute;
	left: 0%;
	top: 0%;
}

.left ul {
  list-style-type: none;
}

.left li ul {
  display: none;
}

a:hover {
  background-color: #ccffff;
}

li:hover > ul {
  display: block;
}

.right {
  background-color: #ffdddd;
	width: 80%;
	height: 100%;
  position: absolute;
	left: 20%;
}